G11-2025-Final Project - Feature #1457

Feature # 1429 (New): Doxygen

Finish GUI documentation
11/06/2025 02:58 PM - Noah LARSON

Status: Resolved

Priority: Normal

Assignee: Jordan Keiwein LAY
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/30/2025
11/13/2025
100%

2.00 hours
0.00 hour

Description
Jordan finished the GUI documentation

History

#1 - 11/06/2025 03:00 PM - Noah LARSON

- Status changed from New to Resolved

#2 - 11/13/2025 01:26 PM - Noah LARSON

- Due date changed from 11/06/2025 to 11/13/2025

11/14/2025
